PWD(1)

BEZEICHNUNG
pwd - den Namen des aktuellen Arbeitsverzeichnisses ausgeben

ÜBERSICHT
pwd [OPTION]...

BESCHREIBUNG

Den gesamten Dateinamen des aktuellen Arbeitsverzeichnisses ausgeben.

-L, --logical
    Die Umgebungsvariable PWD benutzen, selbst wenn sie symbolische Verweise enthält

-P, --physical
    Alle symbolischen Verweise vermeiden

--help
    Diese Hilfe anzeigen und beenden

--version
    Versionsinformation anzeigen und beenden

HINWEIS: Ihre Shell hat eventuell eine eigene Version von pwd, die üblicherweise die hier beschriebene Version ersetzt. Bitte lesen Sie die Dokumentation Ihrer Shell für Details über die Optionen, die sie unterstützt.

AUTOR
Geschrieben von Jim Meyering.

FEHLER BERICHTEN
Berichten Sie Fehler in pwd (auf Englisch) an bug-coreutils@gnu.org
Homepage der GNU coreutils: <http://www.gnu.org/software/coreutils/>
Allgemeine Hilfe zur Benutzung von GNU-Software: <http://www.gnu.org/gethelp/>
Berichten Sie Fehler in der Übersetzung von pwd an <http://translationproject.org/team/de.html>

COPYRIGHT
Copyright © 2013 Free Software Foundation, Inc. Lizenz GPLv3+: GNU GPL Version 3 oder neuer <http://gnu.org/licenses/gpl.html>.
Dies ist freie Software: Sie können sie verändern und weitergeben. Es gibt KEINE GARANTIE, soweit gesetzlich zulässig.

SIEHE AUCH
getcwd(3)

Die vollständige Dokumentation für pwd wird als Texinfo-Handbuch gepflegt. Wenn die Programme info und pwd auf Ihrem Rechner ordnungsgemäß installiert sind, können Sie mit dem Befehl

    info coreutils 'pwd invocation'

auf das vollständige Handbuch zugreifen.

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Tobias Quathamer <toddy@debian.org> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an <debian-l10n-german@lists.debian.org>.